from selenium import webdriver
from selenium.webdriver.support.ui import WebDriverWait
import time
from selenium.webdriver.remote.webdriver import WebDriver

import utils


def run(driver:WebDriver):
    driver.set_window_size(1920, 1080)
    driver.get("https://bot.sannysoft.com/")
    width = driver.execute_script("return document.documentElement.scrollWidth")
    height = driver.execute_script("return document.documentElement.scrollHeight")
    print(width, height)
    utils.screenshot(driver=driver, save_path="./screenshot.png")